## LassoIdWsf2PsRemoveEntityRequest LassoIdWsf2PsRemoveEntityRequest — <ps:RemoveEntityRequest> |

## Functions

LassoIdWsf2PsRemoveEntityRequest * | lasso_idwsf2_ps_remove_entity_request_new ()

## Types and Values

struct | LassoIdWsf2PsRemoveEntityRequest

## Description

Figure 222. Schema fragment for ps:RemoveEntityRequest

    <xs:complexType name="RemoveEntityRequestType">
      <xs:complexContent>
        <xs:extension base="RequestAbstractType">
          <xs:sequence>
            <xs:element ref="TargetObjectID" maxOccurs="unbounded"/>
          </xs:sequence>
        </xs:extension>
      </xs:complexContent>
    </xs:complexType>

## Functions

### lasso_idwsf2_ps_remove_entity_request_new ()

    LassoIdWsf2PsRemoveEntityRequest *
    lasso_idwsf2_ps_remove_entity_request_new
                                   (void);

Creates a new LassoIdWsf2PsRemoveEntityRequest object.

#### Returns

a newly created LassoIdWsf2PsRemoveEntityRequest object

## Types and Values

### struct LassoIdWsf2PsRemoveEntityRequest

    struct LassoIdWsf2PsRemoveEntityRequest {
    	LassoIdWsf2PsRequestAbstract parent;

    	/* elements */
    	GList *TargetObjectID; /* of LassoNode */
    };